--- 
vendor: "ESRI"
id: "24"
title: "Inventario dei fenomeni franosi"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  abt_inventario_frane_sigla: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  abt_inventario_frane_area_ha: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  perimetro: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  abt_inventario_frane_leg_perico: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  abt_inventario_frane_tipo: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  abt_inventario_frane_stato: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  abt_inventario_frane_descrizion: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  regione: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  provincia: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  comune: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  id: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/24/queryables"